[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.SetItems

SetItems - specify the strings that form the Items of the group

## Declaration

Source position: extctrls.pp line 1002

`protected procedure TCustomCheckGroup.SetItems(`
`Value: TStrings`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .